Unable to Install Jetpack 4.3 using SDK

I am using the latest version of NVIDIA SDK Manage (V1.5.1) and trying to install Jetpack 4.3 but this version is not showing only 4.4 to 4.5.1 shows.

So please help me to install jetpack 4.3, earlier I had install 4.3 and 4.4 but now it is not showing. Is it deprecated?

For reference, you can see the screenshot of the SDK Manager


.

Hi,
This looks like a Jetson issue. We recommend you to raise it to the respective platform from the below link

Thanks!

Thanks for reply,

I found sdkmanager --archivedversions command to install JetPack 4.3. Hope it will help.